Strophe 0.13 XMPP client library

Data Fields
xmpp_sha1_t Struct Reference

## Data Fields
xmpp_ctx_t * | xmpp_ctx
SHA1_CTX | ctx
uint8_t | digest [SHA1_DIGEST_SIZE]

## Field Documentation

## ◆ xmpp_ctx

xmpp_ctx_t* xmpp_sha1_t::xmpp_ctx

## ◆ ctx

SHA1_CTX xmpp_sha1_t::ctx

## ◆ digest

uint8_t xmpp_sha1_t::digest[SHA1_DIGEST_SIZE]

The documentation for this struct was generated from the following file:

- crypto.c